Actions

Template

Alliance/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

20 February 2026

  • curprev 23:3423:34, 20 February 2026 172.21.0.3 talk 2,533 bytes +212 No edit summary undo
  • curprev 23:3123:31, 20 February 2026 172.21.0.3 talk 2,321 bytes +2,321 Created page with ".rb-infobox-alliance { float: right; clear: right; width: 300px; margin: 0 0 16px 20px; font-size: 0.9rem; line-height: 1.5; color: #3e2318; } .rb-infobox-alliance .rb-ia-border { background-color: #e8daa8; padding: 3px; } .rb-infobox-alliance .rb-ia-inner { background-color: #faf4e0; } .rb-infobox-alliance .rb-ia-header { background-color: #562c1b; color: #e8daa8; text-align: center; padding: 10px 14px; font..."